in

Cross-Site Request Forgery Vulnerability Patched in Ecwid Ecommerce Shopping Cart Plugin (www.wordfence.com)

On June 24, 2022, the Wordfence Threat Intelligence team initiated the responsible disclosure process for a Cross-Site Request Forgery vulnerability we discovered in Ecwid Ecommerce Shopping Cart, a WordPress plugin installed on over 30,000 sites. This vulnerability made it possible for attackers to modify some of the plugin’s more advanced settings via a forged request. …Read More

What do you think?

Leave a Reply

Connect WooCommerce to Google Sheets (5 Power Use Cases)

Connect WooCommerce to Google Sheets (5 Power Use Cases) (buildwoofunnels.com)

Software Licensing Solutions for WooCommerce Builders with Anh, Phil and James

Software Licensing Solutions for WooCommerce Builders with Anh, Phil and James (dothewoo.io)